Bug 723580 - [abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: lookup_iface_entry_I: Process /usr/bin/pcmanfm was killed by signal 7 (SIGBUS)
[abrt] pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15: lookup_iface_entry_I: Pro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:4c103359ff87b088c87433313c8...
:
: 650499 669551 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-20 11:51 EDT by nomnex
Modified: 2012-08-07 13:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:27:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: xsession_errors (51.90 KB, text/plain)
2011-07-20 11:51 EDT, nomnex
no flags Details
File: backtrace (22.79 KB, text/plain)
2011-07-20 11:52 EDT, nomnex
no flags Details

  None (edit)
Description nomnex 2011-07-20 11:51:53 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        I just added a bookmark
component:      pcmanfm
crash_function: lookup_iface_entry_I
executable:     /usr/bin/pcmanfm
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
reason:         Process /usr/bin/pcmanfm was killed by signal 7 (SIGBUS)
time:           Wed Jul 20 23:43:10 2011
uid:            500
username:       mt

backtrace:      Text file, 23340 bytes
xsession_errors: Text file, 53149 bytes

build_ids:
:2dc4e4ea515eca25191148452fac07de08443eb8
:9916372b7a5ab8104a7b1bb0e806b918deef5f84
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:e012145a98558b7d015f3ccf3cacfac44b498980
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:8dfd3974f3e5b579c9c61cee4e74a7b75c7a8d09
:a74717eb535cc25b4b4e65c5db0eb27028643930
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:538cf8ea412cb0e7812cc4eb94d985ae43ffb77e
:72fbfe913f5a03bf476199dc15471241e432cbca
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:9d3df50d45143aef37310ed9d6658388f3360ac7
:5169d0935b091a52a2479c1802664e69a98a0c7b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:47446a76cfc27f95befeb786e73facea72ae230a
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:8d03a0ad82bda157769fbd5c366e269392378b36
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:6c62db659622616558823abb1c12f7c216fed997
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:177452c458dbd4322d2fb524e0ede4fec9020580
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:7cde8206ad97ddf378cc9e6843180535983b0efc
:4b505bd1cb01171313be94898d67375e0db19fca
:7bace1573bd9972c7699176244d9b993bde5c257
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:60d361ab92f90f9541f498574e66ded32b93ce77
:469a6d4a8287d37f2af53649eebc4244aabb547d
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:2f5519406965c5152ecddde4c6c7031b0e567c4e
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:d66a30fb0b7bedea47008177246cc05b3dde26d9
:826bb4d8376c62b913b61301b276adab50e11c5a
:23d1086014ed5544b3df4cee1f95694032252322
:3f604eebfc880bba9675c5eed61991e5e22e7371
:d8902318e03685352246e563d070f6ca1c13bb14
:a5805627df9e83a718e612ae2b8e08aa825264a0
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:61cd649f8b0908619d789a94e6ceea50086e2abb
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:d92505dc952684ed3f59942efcff925f1e738748
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:3315c5df9ef78b4836cffd5bc39f02777547176c
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311051843
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309159849
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305316695
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/bin/pcmanfm pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15.i686 (Fedora Project) 1305316710
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309159636
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1309159636
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305316576
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-11.fc15.i686 (Fedora Project) 1311051847
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-11.fc15.i686 (Fedora Project) 1311052019
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305316603
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309738062
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/lib/libfm.so.0.0.0 libfm-0.1.15-5.D20110427gita1f63c3114.fc15.i686 (Fedora Project) 1305316586
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305316577
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305316580
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libthai.so.0.1.6 libthai-0.1.14-4.fc15.i686 (Fedora Project) 1305316647
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305316580
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305316578
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305316695
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309159849
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305316602
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311052021
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309159621
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305316580
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305316575
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305316597
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305316710
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305316580
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305316577
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1309159632
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305316580
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305316577
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305316578
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1309159849
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305316593
:/usr/share/fonts/thai-scalable/Waree.ttf thai-scalable-waree-fonts-0.4.15-2.fc15.noarch (Fedora Project) 1305316574
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1305316576
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1305316710
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/lib/pango/1.6.0/modules/pango-arabic-lang.so pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/pango/1.6.0/modules/pango-arabic-fc.so pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/lib/pango/1.6.0/modules/pango-thai-fc.so pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309159621
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305316580
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309159621
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309738036
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305316581
:/usr/lib/libfm-gtk.so.0.0.0 libfm-gtk-0.1.15-5.D20110427gita1f63c3114.fc15.i686 (Fedora Project) 1305316710
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1309159025
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1309159615
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305316576
:/usr/share/fonts/paktype-naqsh/PakType_Naqsh.ttf paktype-naqsh-fonts-3.0-5.fc15.noarch (Fedora Project) 1305316577
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305316581
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305316579
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305316577
:/usr/lib/pango/1.6.0/modules/pango-thai-lang.so pango-1.28.4-1.fc15.i686 (Fedora Project) 1305316693
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305316599
:/usr/lib/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.i686 (Fedora Project) 1305316581

environ:
:SSH_AGENT_PID=1234
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=nh28d
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=c1c8ee9f2e790e7a86c758f000000017-1311126509.107181-1550837156
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-8lR1i2
:IMSETTINGS_MODULE=IBus
:USER=mt
:SSH_AUTH_SOCK=/tmp/ssh-bkMmAT1166/agent.1166
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mt/bin
:MAIL=/var/spool/mail/mt
:QT_IM_MODULE=xim
:PWD=/home/mt
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1096
:LANG=en_US.UTF-8
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/mt
:SHLVL=1
:XDG_CONFIG_HOME=/home/mt/.config
:LOGNAME=mt
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MPcJJiJc2o,guid=8c9229c1222eb99d46393c0e00000050
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/mt
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/home/mt/.Xauthority
:_LXSESSION_PID=1166
:XDG_CURRENT_DESKTOP=LXDE

maps:
:00110000-00126000 r-xp 00000000 08:01 38323      /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 08:01 38323      /usr/lib/libgvfscommon.so.0.0.0
:00127000-0016e000 r-xp 00000000 08:01 58248      /lib/libdbus-1.so.3.5.4
:0016e000-0016f000 r--p 00047000 08:01 58248      /lib/libdbus-1.so.3.5.4
:0016f000-00170000 rw-p 00048000 08:01 58248      /lib/libdbus-1.so.3.5.4
:00170000-001b2000 r-xp 00000000 08:01 64925      /usr/lib/libibus-1.0.so.0.0.0
:001b2000-001b3000 rw-p 00041000 08:01 64925      /usr/lib/libibus-1.0.so.0.0.0
:001b3000-001b4000 rw-p 00000000 00:00 0 
:001b4000-001b9000 r-xp 00000000 08:01 8659       /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so
:001b9000-001ba000 rw-p 00005000 08:01 8659       /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so
:001ba000-001be000 r-xp 00000000 08:01 27620      /usr/lib/pango/1.6.0/modules/pango-thai-fc.so
:001be000-001bf000 rw-p 00003000 08:01 27620      /usr/lib/pango/1.6.0/modules/pango-thai-fc.so
:001bf000-001c1000 r-xp 00000000 08:01 27611      /usr/lib/pango/1.6.0/modules/pango-arabic-fc.so
:001c1000-001c2000 rw-p 00001000 08:01 27611      /usr/lib/pango/1.6.0/modules/pango-arabic-fc.so
:0028c000-002ba000 r-xp 00000000 08:01 37186      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:002ba000-002bb000 rw-p 0002d000 08:01 37186      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0034c000-0034d000 r-xp 00000000 08:01 6368       /usr/lib/gconv/ISO8859-1.so
:0034d000-0034e000 r--p 00001000 08:01 6368       /usr/lib/gconv/ISO8859-1.so
:0034e000-0034f000 rw-p 00002000 08:01 6368       /usr/lib/gconv/ISO8859-1.so
:00505000-00519000 r-xp 00000000 08:01 26490      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00519000-0051a000 rw-p 00013000 08:01 26490      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:0074d000-00759000 r-xp 00000000 08:01 26906      /usr/lib/libthai.so.0.1.6
:00759000-0075a000 rw-p 0000b000 08:01 26906      /usr/lib/libthai.so.0.1.6
:007ea000-007eb000 r-xp 00000000 08:01 27612      /usr/lib/pango/1.6.0/modules/pango-arabic-lang.so
:007eb000-007ec000 rw-p 00000000 08:01 27612      /usr/lib/pango/1.6.0/modules/pango-arabic-lang.so
:008ed000-008ee000 r-xp 00000000 08:01 28045      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:008ee000-008ef000 rw-p 00001000 08:01 28045      /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00929000-0092d000 r-xp 00000000 08:01 8663       /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:0092d000-0092e000 rw-p 00003000 08:01 8663       /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so
:00992000-00993000 r-xp 00000000 08:01 27621      /usr/lib/pango/1.6.0/modules/pango-thai-lang.so
:00993000-00994000 rw-p 00000000 08:01 27621      /usr/lib/pango/1.6.0/modules/pango-thai-lang.so
:00cd6000-00ce1000 r-xp 00000000 08:01 42181      /lib/libnss_files-2.14.so
:00ce1000-00ce2000 r--p 0000a000 08:01 42181      /lib/libnss_files-2.14.so
:00ce2000-00ce3000 rw-p 0000b000 08:01 42181      /lib/libnss_files-2.14.so
:00da0000-00da6000 r-xp 00000000 08:01 39973      /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:00da6000-00da7000 rw-p 00005000 08:01 39973      /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:00f0c000-00f0d000 r-xp 00000000 00:00 0          [vdso]
:00f88000-00fb2000 r-xp 00000000 08:01 66055      /usr/lib/gio/modules/libgvfsdbus.so
:00fb2000-00fb3000 rw-p 0002a000 08:01 66055      /usr/lib/gio/modules/libgvfsdbus.so
:08048000-08063000 r-xp 00000000 08:01 69514      /usr/bin/pcmanfm
:08063000-08069000 rw-p 0001a000 08:01 69514      /usr/bin/pcmanfm
:08dc6000-0929e000 rw-p 00000000 00:00 0          [heap]
:41000000-41041000 r-xp 00000000 08:01 37726      /usr/lib/libfm-gtk.so.0.0.0
:41041000-41043000 rw-p 00040000 08:01 37726      /usr/lib/libfm-gtk.so.0.0.0
:411f2000-41228000 r-xp 00000000 08:01 67618      /usr/lib/librsvg-2.so.2.32.1
:41228000-41229000 rw-p 00036000 08:01 67618      /usr/lib/librsvg-2.so.2.32.1
:425fd000-4261f000 r-xp 00000000 08:01 37866      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4261f000-42620000 rw-p 00021000 08:01 37866      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:42622000-4262d000 r-xp 00000000 08:01 36983      /usr/lib/libpangocairo-1.0.so.0.2800.4
:4262d000-4262e000 rw-p 0000a000 08:01 36983      /usr/lib/libpangocairo-1.0.so.0.2800.4
:426cc000-426f4000 r-xp 00000000 08:01 6953       /usr/lib/libpng12.so.0.46.0
:426f4000-426f5000 rw-p 00027000 08:01 6953       /usr/lib/libpng12.so.0.46.0
:426f7000-427ab000 r-xp 00000000 08:01 28768      /usr/lib/libcairo.so.2.11000.2
:427ab000-427ad000 rw-p 000b3000 08:01 28768      /usr/lib/libcairo.so.2.11000.2
:427ad000-427af000 rw-p 00000000 00:00 0 
:427b1000-4286a000 r-xp 00000000 08:01 39599      /usr/lib/libgdk-x11-2.0.so.0.2400.4
:4286a000-4286d000 rw-p 000b9000 08:01 39599      /usr/lib/libgdk-x11-2.0.so.0.2400.4
:4286f000-42d10000 r-xp 00000000 08:01 40847      /usr/lib/libgtk-x11-2.0.so.0.2400.4
:42d10000-42d16000 rw-p 004a1000 08:01 40847      /usr/lib/libgtk-x11-2.0.so.0.2400.4
:42d16000-42d17000 rw-p 00000000 00:00 0 
:432c2000-43302000 r-xp 00000000 08:01 13386      /usr/lib/libjpeg.so.62.0.0
:43302000-43303000 rw-p 0003f000 08:01 13386      /usr/lib/libjpeg.so.62.0.0
:43303000-43313000 rw-p 00000000 00:00 0 
:4e50c000-4e529000 r-xp 00000000 08:01 16401      /lib/ld-2.14.so
:4e529000-4e52a000 r--p 0001d000 08:01 16401      /lib/ld-2.14.so
:4e52a000-4e52b000 rw-p 0001e000 08:01 16401      /lib/ld-2.14.so
:4e52d000-4e6b2000 r-xp 00000000 08:01 58243      /lib/libc-2.14.so
:4e6b2000-4e6b4000 r--p 00184000 08:01 58243      /lib/libc-2.14.so
:4e6b4000-4e6b5000 rw-p 00186000 08:01 58243      /lib/libc-2.14.so
:4e6b5000-4e6b8000 rw-p 00000000 00:00 0 
:4e6ba000-4e6d0000 r-xp 00000000 08:01 58245      /lib/libpthread-2.14.so
:4e6d0000-4e6d1000 r--p 00015000 08:01 58245      /lib/libpthread-2.14.so
:4e6d1000-4e6d2000 rw-p 00016000 08:01 58245      /lib/libpthread-2.14.so
:4e6d2000-4e6d4000 rw-p 00000000 00:00 0 
:4e6d6000-4e6d9000 r-xp 00000000 08:01 58252      /lib/libdl-2.14.so
:4e6d9000-4e6da000 r--p 00002000 08:01 58252      /lib/libdl-2.14.so
:4e6da000-4e6db000 rw-p 00003000 08:01 58252      /lib/libdl-2.14.so
:4e6dd000-4e6e4000 r-xp 00000000 08:01 58246      /lib/librt-2.14.so
:4e6e4000-4e6e5000 r--p 00006000 08:01 58246      /lib/librt-2.14.so
:4e6e5000-4e6e6000 rw-p 00007000 08:01 58246      /lib/librt-2.14.so
:4e6e8000-4e710000 r-xp 00000000 08:01 12410      /lib/libm-2.14.so
:4e710000-4e711000 r--p 00028000 08:01 12410      /lib/libm-2.14.so
:4e711000-4e712000 rw-p 00029000 08:01 12410      /lib/libm-2.14.so
:4e714000-4e730000 r-xp 00000000 08:01 60188      /lib/libgcc_s-4.6.0-20110530.so.1
:4e730000-4e731000 rw-p 0001b000 08:01 60188      /lib/libgcc_s-4.6.0-20110530.so.1
:4e733000-4e748000 r-xp 00000000 08:01 58259      /lib/libz.so.1.2.5
:4e748000-4e749000 rw-p 00014000 08:01 58259      /lib/libz.so.1.2.5
:4e74b000-4e768000 r-xp 00000000 08:01 42353      /lib/libselinux.so.1
:4e768000-4e769000 r--p 0001c000 08:01 42353      /lib/libselinux.so.1
:4e769000-4e76a000 rw-p 0001d000 08:01 42353      /lib/libselinux.so.1
:4e76c000-4e884000 r-xp 00000000 08:01 58247      /lib/libglib-2.0.so.0.2800.8
:4e884000-4e885000 rw-p 00118000 08:01 58247      /lib/libglib-2.0.so.0.2800.8
:4e887000-4e88b000 r-xp 00000000 08:01 41087      /lib/libgthread-2.0.so.0.2800.8
:4e88b000-4e88c000 rw-p 00003000 08:01 41087      /lib/libgthread-2.0.so.0.2800.8
:4e88e000-4e8a4000 r-xp 00000000 08:01 60194      /lib/libresolv-2.14.so
:4e8a4000-4e8a5000 r--p 00016000 08:01 60194      /lib/libresolv-2.14.so
:4e8a5000-4e8a6000 rw-p 00017000 08:01 60194      /lib/libresolv-2.14.so
:4e8a6000-4e8a8000 rw-p 00000000 00:00 0 
:4e8aa000-4e8f6000 r-xp 00000000 08:01 58251      /lib/libgobject-2.0.so.0.2800.8
:4e8f6000-4e8f8000 rw-p 0004b000 08:01 58251      /lib/libgobject-2.0.so.0.2800.8
:4e8fa000-4e8fd000 r-xp 00000000 08:01 58253      /lib/libgmodule-2.0.so.0.2800.8
:4e8fd000-4e8fe000 rw-p 00002000 08:01 58253      /lib/libgmodule-2.0.so.0.2800.8
:4e900000-4ea2a000 r-xp 00000000 08:01 60195      /lib/libgio-2.0.so.0.2800.8
:4ea2a000-4ea2d000 rw-p 00129000 08:01 60195      /lib/libgio-2.0.so.0.2800.8
:4ea2d000-4ea2e000 rw-p 00000000 00:00 0 
:4ea30000-4ea4d000 r-xp 00000000 08:01 60129      /usr/lib/libxcb.so.1.1.0
:4ea4d000-4ea4e000 rw-p 0001d000 08:01 60129      /usr/lib/libxcb.so.1.1.0
:4ea50000-4eb85000 r-xp 00000000 08:01 60189      /usr/lib/libX11.so.6.3.0
:4eb85000-4eb89000 rw-p 00134000 08:01 60189      /usr/lib/libX11.so.6.3.0
:4eb8b000-4eb8d000 r-xp 00000000 08:01 58261      /usr/lib/libXau.so.6.0.0
:4eb8d000-4eb8e000 rw-p 00001000 08:01 58261      /usr/lib/libXau.so.6.0.0
:4eb90000-4ebb6000 r-xp 00000000 08:01 58257      /lib/libexpat.so.1.5.2
:4ebb6000-4ebb8000 rw-p 00026000 08:01 58257      /lib/libexpat.so.1.5.2
:4ebba000-4ec50000 r-xp 00000000 08:01 58256      /usr/lib/libfreetype.so.6.6.2
:4ec50000-4ec54000 rw-p 00095000 08:01 58256      /usr/lib/libfreetype.so.6.6.2
:4ec81000-4ec91000 r-xp 00000000 08:01 60196      /usr/lib/libXext.so.6.4.0
:4ec91000-4ec92000 rw-p 00010000 08:01 60196      /usr/lib/libXext.so.6.4.0
:4ec94000-4ecc7000 r-xp 00000000 08:01 58258      /usr/lib/libfontconfig.so.1.4.4
:4ecc7000-4ecc8000 rw-p 00033000 08:01 58258      /usr/lib/libfontconfig.so.1.4.4
:4ecca000-4ecd3000 r-xp 00000000 08:01 60190      /usr/lib/libXrender.so.1.3.0
:4ecd3000-4ecd4000 rw-p 00008000 08:01 60190      /usr/lib/libXrender.so.1.3.0
:4ecd6000-4ecd8000 r-xp 00000000 08:01 60197      /usr/lib/libXinerama.so.1.0.0
:4ecd8000-4ecd9000 rw-p 00001000 08:01 60197      /usr/lib/libXinerama.so.1.0.0
:4ecdb000-4ed22000 r-xp 00000000 08:01 58254      /usr/lib/libpango-1.0.so.0.2800.4
:4ed22000-4ed24000 rw-p 00046000 08:01 58254      /usr/lib/libpango-1.0.so.0.2800.4
:4ed26000-4ed2d000 r-xp 00000000 08:01 60199      /usr/lib/libXrandr.so.2.2.0
:4ed2d000-4ed2e000 rw-p 00006000 08:01 60199      /usr/lib/libXrandr.so.2.2.0
:4ed55000-4ed63000 r-xp 00000000 08:01 60198      /usr/lib/libXi.so.6.1.0
:4ed63000-4ed64000 rw-p 0000d000 08:01 60198      /usr/lib/libXi.so.6.1.0
:4ed66000-4ed6f000 r-xp 00000000 08:01 60201      /usr/lib/libXcursor.so.1.0.2
:4ed6f000-4ed70000 rw-p 00008000 08:01 60201      /usr/lib/libXcursor.so.1.0.2
:4ed72000-4ed76000 r-xp 00000000 08:01 60200      /usr/lib/libXfixes.so.3.1.0
:4ed76000-4ed77000 rw-p 00003000 08:01 60200      /usr/lib/libXfixes.so.3.1.0
:4ed87000-4ed89000 r-xp 00000000 08:01 60224      /usr/lib/libXcomposite.so.1.0.0
:4ed89000-4ed8a000 rw-p 00001000 08:01 60224      /usr/lib/libXcomposite.so.1.0.0
:4ed8c000-4ed8e000 r-xp 00000000 08:01 60225      /usr/lib/libXdamage.so.1.1.0
:4ed8e000-4ed8f000 rw-p 00001000 08:01 60225      /usr/lib/libXdamage.so.1.1.0
:4ed91000-4ee08000 r-xp 00000000 08:01 58255      /usr/lib/libpixman-1.so.0.20.2
:4ee08000-4ee0c000 rw-p 00076000 08:01 58255      /usr/lib/libpixman-1.so.0.20.2
:4eec8000-4eef4000 r-xp 00000000 08:01 60192      /usr/lib/libpangoft2-1.0.so.0.2800.4
:4eef4000-4eef5000 rw-p 0002b000 08:01 60192      /usr/lib/libpangoft2-1.0.so.0.2800.4
:4eef7000-4ef14000 r-xp 00000000 08:01 60309      /usr/lib/libatk-1.0.so.0.9.1
:4ef14000-4ef16000 rw-p 0001c000 08:01 60309      /usr/lib/libatk-1.0.so.0.9.1
:4f480000-4f484000 r-xp 00000000 08:01 63574      /usr/lib/libmenu-cache.so.1.0.0
:4f484000-4f485000 rw-p 00004000 08:01 63574      /usr/lib/libmenu-cache.so.1.0.0
:4f4cc000-4f4e8000 r-xp 00000000 08:01 20408      /usr/lib/libfm.so.0.0.0
:4f4e8000-4f4e9000 rw-p 0001c000 08:01 20408      /usr/lib/libfm.so.0.0.0
:4f689000-4f68b000 r-xp 00000000 08:01 62433      /lib/libutil-2.14.so
:4f68b000-4f68c000 r--p 00001000 08:01 62433      /lib/libutil-2.14.so
:4f68c000-4f68d000 rw-p 00002000 08:01 62433      /lib/libutil-2.14.so
:4f696000-4f7de000 r-xp 00000000 08:01 62428      /usr/lib/libxml2.so.2.7.8
:4f7de000-4f7e3000 rw-p 00147000 08:01 62428      /usr/lib/libxml2.so.2.7.8
:4f7e3000-4f7e4000 rw-p 00000000 00:00 0 
:4fb23000-4fb5d000 r-xp 00000000 08:01 16446      /usr/lib/libcroco-0.6.so.3.0.1
:4fb5d000-4fb60000 rw-p 00039000 08:01 16446      /usr/lib/libcroco-0.6.so.3.0.1
:4fe43000-4fe52000 r-xp 00000000 08:01 62435      /lib/libudev.so.0.11.1
:4fe52000-4fe53000 r--p 0000e000 08:01 62435      /lib/libudev.so.0.11.1
:4fe53000-4fe54000 rw-p 0000f000 08:01 62435      /lib/libudev.so.0.11.1
:ae1b1000-ae1b2000 ---p 00000000 00:00 0 
:ae1b2000-ae9b2000 rw-p 00000000 00:00 0 
:ae9b2000-ae9b3000 ---p 00000000 00:00 0 
:ae9b3000-af1b3000 rw-p 00000000 00:00 0 
:af1b3000-b01fd000 r--p 00000000 08:01 43935      /usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc
:b01fd000-b01fe000 ---p 00000000 00:00 0 
:b01fe000-b09fe000 rw-p 00000000 00:00 0 
:b11ff000-b1200000 ---p 00000000 00:00 0 
:b1200000-b1a00000 rw-p 00000000 00:00 0 
:b1a00000-b1b00000 rw-p 00000000 00:00 0 
:b1b69000-b1bc9000 rw-s 00000000 00:04 262150     /SYSV00000000 (deleted)
:b1bc9000-b1bca000 rw-p 00000000 00:00 0 
:b1bca000-b1bcb000 ---p 00000000 00:00 0 
:b1bcb000-b23cb000 rw-p 00000000 00:00 0 
:b23cb000-b5a3e000 r--p 00000000 08:01 69496      /usr/share/icons/gnome/icon-theme.cache
:b5a3e000-b5a9e000 rw-s 00000000 00:04 98305      /SYSV00000000 (deleted)
:b5cea000-b5d19000 r--p 00000000 08:01 44015      /usr/share/fonts/paktype-naqsh/PakType_Naqsh.ttf
:b5d19000-b5d2f000 r--p 00000000 08:01 43905      /usr/share/fonts/thai-scalable/Waree.ttf
:b5d37000-b5ddc000 r--p 00000000 08:01 43943      /usr/share/fonts/dejavu/DejaVuSans-Bold.ttf
:b5ddc000-b5de4000 r--s 00000000 08:03 2884394    /home/mt/.local/share/gvfs-metadata/uuid-788db7d4-ae78-47f6-ad8f-ea8c2aed8dd5-21c9b488.log (deleted)
:b5de4000-b659e000 r--p 00000000 08:01 69441      /usr/share/icons/hicolor/icon-theme.cache
:b659e000-b6afe000 r--p 00000000 08:01 62968      /usr/share/icons/Mist/icon-theme.cache
:b6afe000-b6b50000 r--p 00000000 08:01 508        /usr/share/icons/Fedora/icon-theme.cache
:b6b50000-b6c00000 r--p 00000000 08:01 43947      /usr/share/fonts/dejavu/DejaVuSans.ttf
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d05000-b6d07000 r--s 00000000 08:01 13875      /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6d07000-b6d09000 r--s 00000000 08:01 13874      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6d09000-b6d0b000 r--s 00000000 08:01 13873      /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6d0b000-b6d0c000 r--s 00000000 08:01 13872      /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6d0c000-b6d0e000 r--s 00000000 08:01 13871      /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6d0e000-b6d0f000 r--s 00000000 08:01 13870      /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6d0f000-b6d10000 r--s 00000000 08:01 13869      /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6d10000-b6d11000 r--s 00000000 08:01 13868      /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6d11000-b6d13000 r--s 00000000 08:01 13867      /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6d13000-b6d14000 r--s 00000000 08:01 13866      /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6d14000-b6d15000 r--s 00000000 08:01 13865      /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6d15000-b6d17000 r--s 00000000 08:01 49910      /var/cache/fontconfig/cfde08ab28ad1d91784abb10973575e3-le32d4.cache-3
:b6d17000-b6d18000 r--s 00000000 08:01 13863      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6d18000-b6d19000 r--s 00000000 08:01 13862      /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6d19000-b6d1a000 r--s 00000000 08:01 13861      /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6d1a000-b6d1b000 r--s 00000000 08:01 13860      /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6d1b000-b6d1c000 r--s 00000000 08:01 27214      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6d1c000-b6d1d000 r--s 00000000 08:01 13858      /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6d1d000-b6d1e000 r--s 00000000 08:01 65229      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6d1e000-b6d1f000 r--s 00000000 08:01 13856      /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6d1f000-b6d20000 r--s 00000000 08:01 13855      /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b6d20000-b6d21000 r--s 00000000 08:01 13854      /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b6d21000-b6d24000 r--s 00000000 08:01 27215      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6d24000-b6d25000 r--s 00000000 08:01 13852      /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b6d25000-b6d26000 r--s 00000000 08:01 13851      /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b6d26000-b6d34000 r--s 00000000 08:01 61022      /var/cache/fontconfig/c1f8d73b96dab1b41044af081906571b-le32d4.cache-3
:b6d34000-b6d3b000 r--s 00000000 08:01 13850      /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b7100000-b71fb000 rw-p 00000000 00:00 0 
:b71fb000-b7200000 ---p 00000000 00:00 0 
:b7300000-b73f4000 rw-p 00000000 00:00 0 
:b73f4000-b7400000 ---p 00000000 00:00 0 
:b74e1000-b74e2000 rw-p 00000000 00:00 0 
:b74e2000-b7534000 r--p 00000000 08:01 43919      /usr/share/fonts/dejavu/DejaVuSansMono.ttf
:b7534000-b753c000 r--s 00000000 08:03 2883789    /home/mt/.local/share/gvfs-metadata/home-ffdbd8f6.log (deleted)
:b753c000-b7556000 r--s 00000000 08:01 7686       /usr/share/mime/mime.cache
:b7556000-b7756000 r--p 00000000 08:01 58165      /usr/lib/locale/locale-archive
:b7756000-b7761000 rw-p 00000000 00:00 0 
:b7761000-b7762000 r--s 00000000 08:03 2883788    /home/mt/.local/share/gvfs-metadata/home (deleted)
:b7762000-b7763000 r--s 00000000 08:03 2884151    /home/mt/.local/share/gvfs-metadata/uuid-788db7d4-ae78-47f6-ad8f-ea8c2aed8dd5.3MG8YV (deleted)
:b7763000-b776a000 r--s 00000000 08:01 42361      /usr/lib/gconv/gconv-modules.cache
:b776a000-b776d000 r--s 00000000 08:01 16649      /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b776d000-b7773000 r--s 00000000 08:01 16440      /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b7773000-b7774000 rw-p 00000000 00:00 0 
:bfcdf000-bfd00000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Jul 19 14:07:29 nh28d kernel: [23548.517474] pcmanfm[1257]: segfault at 0 ip 4e7e0ab9 sp bf9fa7f0 error 4 in libglib-2.0.so.0.2800.8[4e76c000+118000]
:Jul 19 14:07:31 nh28d abrt[7885]: saved core dump of pid 1257 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-07-19-14:07:30-1257.new/coredump (48349184 bytes)
:Jul 20 23:43:12 nh28d abrt[14567]: saved core dump of pid 1253 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-07-20-23:43:10-1253.new/coredump (52047872 bytes)
Comment 1 nomnex 2011-07-20 11:51:58 EDT
Created attachment 514046 [details]
File: xsession_errors
Comment 2 nomnex 2011-07-20 11:52:00 EDT
Created attachment 514047 [details]
File: backtrace
Comment 3 metalmaus 2011-11-07 03:51:31 EST
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
unmount USB HDD
Comment 4 metalmaus 2011-11-08 05:03:42 EST
Package: pcmanfm-0.9.9-5.D20110422git3f899d14eb.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
mount usb hdd
Comment 5 abrt-bot 2012-03-21 11:16:26 EDT
*** Bug 650499 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-21 11:16:34 EDT
*** Bug 669551 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2012-08-07 13:27:20 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.